@charset "utf-8";
/* CSS Document */

#banner {
	background-color:#404041;
	color:#FFFFFF;
}

#blend_info {
	height: 190px;
	width:100%;
	background-color:#FFFFFF;
	color:#000000;
	text-align:justify;
	font-size:14px;
}

#diet_requirements {
	display:inline-block;
	width:45%;
	margin-right:-4px;
	vertical-align:top;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
}

#fat_functions {
	font-size:14px;
	float:right;
	display:inline-block;
	vertical-align:top;
	width:45%;
	/*height:95%;*/
	margin-right:-4px;
	margin-bottom:10px;
	margin-top:10px;
	background-color:#DCDCDC;
	color:#000000;
	padding-right:40px;
	padding-left:20px;
}

.content_section {
	width: 25%;
	height: 100%;
}

.heading {
	width: 25%;
}

#heading_1 {
	background-color:#BA736A;
}

#heading_2 {
	background-color:#C58F35;
}

#heading_3 {
	background-color:#603813;
}

#heading_4 {
	background-color:#8A5D3B;
}